CSS: 

a{
font-family: Arial, Helvetica, sans-serif, Verdana;
font-weight: bold;
}

a:link{
color: #000099;
text-decoration: none;
background: url(pijl.jpg)left center no-repeat;
        padding-left: 15px;

}

a:visited{
color: #000099;
text-decoration: none; 
background: url(vinkje.jpg)left no-repeat;
        padding-left: 15px;
}

a:hover, a:active{
color: #FF3300;
text-decoration: underline;
background: none;
        padding-left: 15px;
}  

body { background-color: #eaeaea; }

header:  { background-color: #eaeaea; }

TABLE   { background-color: #FFFFFF;   }



a.one:link{
color: #000099;
text-decoration: underline;
background: none; padding-left: 5px;
font-weight: bold;
}

a.one:visited{
color: #000099;
text-decoration: underline;
background: none; padding-left: 5px;
font-weight: bold;
}

a.one:hover, a:active{
color: #FF3300;
text-decoration: underline;
font-weight: bold;
} 


a.two:link{
color: #000099;
font-size: 11px;
background: none;padding-left: 0px;
text-decoration: none;
}

a.two:visited{
color: #000099;
font-size: 11px;
text-decoration: none;
background: none;
}

a.two:hover, a:active{
color: #FF3300;
font-size: 11px;
text-decoration: underline;
} 


#leftcolumn{
float: left;
width: 300px; /*Width of left column*/
margin-left: -0px; /*Set left margin to -(MainContainerWidth)*/
background: #C8FC98;
}

#footer{
background: #eaeaea;
}